Discussion on Empelza - Creative Agency & Portfolio WordPress Theme

Discussion on Empelza - Creative Agency & Portfolio WordPress Theme

Cart 14 sales
Well Documented Envato Checkmark

Templines supports this item

Supported

This author's response time can be up to 2 business days.

22 comments found.

is the theme compatible with wordpress 5.6 version ?

Hi. Yes. Thanks

rkafp Purchased

Hello, I want to update my WordPress version from v5.4.4 to v5.7 and I want to upgrade my PHP version from v7.4 to v8.0.

The questions and problems are

1.) Can this theme run on PHP v8.0 and WP v5.7?

2.) Back then I had a problem with Advanced Custom Fields (Free), then one of your team helped me and installed the Advanced Custom Fields PRO v5.8.9 plugin so that all the theme functions can run properly. The problem is v5.9.4 (latest at time of posting is v5.9.5) is the minimum version to run on PHP v8 and I don’t have the latest version of Advanced Custom Fields Pro

3.) Also, my WPBakery Page Builder is outdated (v6.1) it needs minimum v6.5.0 (latest at time posting is v6.6.0) to compatibility with PHP v8

Hi Please use support forum and our support team help you https://support.templines.com/ Thanks

by
by
by
by
by
by